| Box2D 2.3.0 A 2D Physics Engine for Games

Public Attributes | List of all members
b2Version Struct Reference

`#include <b2Settings.h>`

## Public Attributes
int32 | major
| significant changes
int32 | minor
| incremental changes
int32 | revision
| bug fixes

## Detailed Description

Version numbering scheme. See http://en.wikipedia.org/wiki/Software_versioning

The documentation for this struct was generated from the following file:

- b2Settings.h